/* General CSS classes */
/* Base overrides */

BODY {
  BACKGROUND-COLOR: #2F1A01;
  BORDER: 0px;
  color: #E7AE35;
  FONT-FAMILY: Verdana, Times, Serif;
  FONT-SIZE: 10px;
  MARGIN: 0px;
  background-image: url(/images/wbsbgbrown2.jpg);
  background-position:right;
  background-repeat:repeat;
  background-attachment:fixed;

scrollbar-track-color:000000;
scrollbar-face-color:#2B1101;
scrollbar-highlight-color:533a02;
scrollbar-base-color:000000;
scrollbar-darkShadow-color:372601;
scrollbar-shadow-color:372601;
scrollbar-arrow-color:372601;
}


P {
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  MARGIN: 5px;
  color: #d1a850;
  }

textarea {
font-family: Times New Roman;
font-size: 12pt;
color: #E7AE35;
background-color: #000000;
scrollbar-track-color:000000;
scrollbar-face-color:2F1A01;
scrollbar-highlight-color:533a02;
scrollbar-base-color:000000;
scrollbar-darkShadow-color:372601;
scrollbar-shadow-color:372601;
scrollbar-arrow-color:372601;
width: 500;
height: 200;
background-color: 000000;opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.70;
}

input {
font-family: Verdana;
font-size: 10pt;
color: #f8d996;
background-color: transparent;opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.70;
border: 1px solid #2B1101;
}

input.post {
font-family: Verdana;
font-size: 10pt;
color: #2B1101;
background-color: transparent;
border: none;
}

select {
font-family: Verdana;
font-size: 10pt;
color: #2B1101;
background-color: #2B1101;
scrollbar-track-color:000000;
scrollbar-face-color:000000;
scrollbar-highlight-color:533a02;
scrollbar-base-color:000000;
scrollbar-darkShadow-color:372601;
scrollbar-shadow-color:372601;
scrollbar-arrow-color:372601;
width: 150;
background-color: 2B1101;opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.70;
}

.bg {
	background-image: url(/images/wbsbgbrown.jpg);
	background-repeat:"repeat";
	border: thick solid rgb(116,81,4)
	}

.LSTMENU {
	color: #d1a850;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	font: 12px Arial, Helvetica, sans-serif;
	background: url (/images/wbsBrownBar.jpg);
	}

p.one 
{
border-style: solid;
border-width: 2px;
}

A {
	color: #966700;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	font: 12px Arial, Helvetica, sans-serif;
	background: url (/images/wbsBrownBar.jpg);
}

A:HOVER {
  color: #2B1101;
  TEXT-DECORATION: none;
  WHITE-SPACE: nowrap;
}
A.border {
	color: #2B1101;
        font: 13px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	background: url(/images/wbsBrownBar.jpg);
	font-weight: bold;
	border: thin solid #f8d996;
}

A.border:HOVER {
	color: #2B1101;
       font: 13px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	background: url(/images/wbsBrownBar.jpg);
	font-weight: bold;
	border: thin solid #f8d996;
}

TD, DIV {
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
}


/* More specific overrides */

A.MENUA {
	color: #2B1101;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #2B1101;
	BORDER: 1px solid #f8d996;
	MARGIN: 1px;
	PADDING: 0 .5em;
	WIDTH: 3em;
	WHITE-SPACE: nowrap;
	background-image: url(/images/wbsBrownBar.jpg);
}

A.MENUA:HOVER {
	color: #f8d996;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #2B1101;
	BORDER: 1px solid #f8d996;
	PADDING: 0 .5em;
	MARGIN: 1px;
	WIDTH: 3em;
	WHITE-SPACE: nowrap;
	background-image: url(/images/wbsBrownBar2.jpg);
}

A.MENUB {
  color: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  BACKGROUND-COLOR: #2B1101;
  BORDER: 1px solid #f8d996;
  PADDING: 0 .5em;
  MARGIN: 1px;
  WIDTH: 3em;
  WHITE-SPACE: nowrap;
  background-image: url(/images/wbsBrownBar.jpg);
}

A.MENUB:HOVER {
  color: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  BACKGROUND-COLOR: #2B1101;
  BORDER: 1px solid #f8d996;
  WIDTH: 3em;
  PADDING: 0 .5em;
  MARGIN: 1px;
  WHITE-SPACE: nowrap;
  background-image: url(/images/wbsBrownBar.jpg);
}

DIV.NAVCONTAINER A {
  color: #d1a850;
  BACKGROUND-COLOR: #2B1101;
  BORDER: 1px solid #f8d996;
  DISPLAY: block;
  MARGIN-BOTTOM: 2px;
  PADDING: 0 .8em;
  TEXT-DECORATION: none;
}

DIV.NAVCONTAINER A:HOVER {
  color: #d1a850;
  BACKGROUND-COLOR: #2B1101;
  BORDER: 1px solid #f8d996;
}

DIV.NAVCONTAINER UL {
  LIST-STYLE-TYPE: none;
  MARGIN: 0px;
  PADDING: 3px;
}

SPAN.BLACK {
  COLOR: #000000;
}

SPAN.COPY {
  COLOR: #f8d996;
  FONT-SIZE: 9px;
}

SPAN.SPEC {
  COLOR: #f8d996;
}

SPAN.STARK {
  COLOR: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}

SPAN.TITLE {
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}

SPAN.WHITE {
  color: #d1a850;
}

/*                */
/*      Forms     */
/*                */

/* Base for forms */

INPUT {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
}

SELECT {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
}

TEXTAREA {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
}



/*        */
/*  Code  */
/*        */

/* Common fields used on Ethereal Realms */
/* Generalized to allow for more varied use */

.ERMAIN {
	BACKGROUND-COLOR: #372601;
	BORDER: 1px solid #f8d996;
	color: #d1a850;
	FONT-SIZE: 14px;
	OVERFLOW: hidden;
	PADDING: 3px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline;
	WHITE-SPACE: nowrap;
	WIDTH: 175px;
	font-weight: bolder;
	background-image: url(/images/wbsBrownBar.jpg);
}

.ERTITLE {
	BORDER: 1px solid #f8d996;
	color: #d1a850;
	FONT-SIZE: 14px;
	OVERFLOW: hidden;
	PADDING: 2px;
	WHITE-SPACE: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-image: url(/images/wbsBrownBar.jpg);
}

.ERSUB {
	BACKGROUND-COLOR: #372601;
	BORDER: 1px solid #f8d996;
	color: #d1a850;
	FONT-SIZE: 12px;
	OVERFLOW: hidden;
	PADDING: 2px;
	WHITE-SPACE: nowrap;
	background-image: url(/images/wbsBrownBar.jpg);
	font-weight: bold;
}

.ERFIELD {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
  PADDING: 2px;
  WHITE-SPACE: nowrap;
}


/* Coloured tables */
.ERLIGHT {
	BACKGROUND-COLOR: #372601;
	BORDER: 1px solid #f8d996;
	MARGIN: 5px;
	color: #f8d996;
}

.ERMEDIUM {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  MARGIN: 5px;
}

.ERDARK {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  MARGIN: 5px;
}

.ERBLANK {
  BORDER: 1px solid #f8d996;
  MARGIN: 5px;
}

.ERPORTAL {
  color: #d1a850;
  MARGIN: 5px;
}


/* Title Row Enhancements */
.ROWLIGHT {
  BACKGROUND-COLOR: #372601;
  BORDER-BOTTOM: 1px solid #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  PADDING: 3px;
  WHITE-SPACE: nowrap;
  OVERFLOW: hidden;
}

.ROWDARK {
  BACKGROUND-COLOR: #372601;
  BORDER-BOTTOM: 1px solid #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  PADDING: 3px;
  WHITE-SPACE: nowrap;
  OVERFLOW: hidden;
}

.ROWPORTAL {
	BACKGROUND-COLOR: #372601;
	BORDER-BOTTOM: 1px solid #372601;
	color: #d1a850;
	PADDING: 3px;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	background-image: url(/images/wbsBrownBar.jpg);
}

/* Administrative row colour variation */
.ROWPRI {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.ROWSEC {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.ROWSEC2 {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.ROWTHI {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
  background-image: url(/images/wbsbgbrown2.jpg);
}

/* Message board overrides */
A.BOARD {
  color: #d1a850;
}

.BOARDBODY {
  BACKGROUND-COLOR: transparent;
  color: #d1a850;
}

.BOARDCHLD {
  BACKGROUND-COLOR: #274F60;
  color: #d1a850;
  FONT-SIZE: 14px;
}

.BOARDKILL {
  BACKGROUND-COLOR: #274F60;
  color: #d1a850;
  FONT-SIZE: 14px;
}

.BOARDPRNT {
  BACKGROUND-COLOR: #274F60;
  color: #d1a850;
  FONT-SIZE: 14px;
}

.BOARDHEAD {
  BACKGROUND-COLOR: #274F60;
  color: #d1a850;
  FONT-SIZE: 14px;
}


/* Forcast overrides */
.FC_ALIGN {
  TEXT-ALIGN: left;
 }

.FC_TABLE {
  PADDING: 2px;
  WIDTH: 300px;
}

.FC_ENTRY {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.FC_FIELD {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.FC_INFO {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.FC_TITLE {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}


/* Polls and surveys */
A.POLL {
  color: #d1a850;
  FONT-SIZE: 16px;
}

.POLLHEAD {
  BACKGROUND-COLOR: #372601;
  BORDER-STYLE: outset;
  TEXT-ALIGN: justify;
}

.POLLBODY {
  COLOR: #274F60;
}

.POLLNAME {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  TEXT-ALIGN: center;
}


/* Gallery and work rotation overides */ 
.IMG_TABLE {
  BORDER: 1px solid #f8d996;
  PADDING: 2px;
}

.TXT_TABLE {
  BORDER: 1px solid #f8d996;
  PADDING: 2px;
  WIDTH: 200px;
}

.IMG_ENTRY {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.IMG_TITLE {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.TXT_ENTRY {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.TXT_TITLE {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}


/* RSS feeds */
A.FEED_LINK {
  COLOR: #f8d996;
  FONT-SIZE: 12px;
  TEXT-DECORATION: none;
}

A.ITEM_LINK {
  COLOR: #f8d996;
  FONT-SIZE: 12px;
  TEXT-DECORATION: none;
}

ITEM_DESCR {
  COLOR: #f8d996;
  FONT-SIZE: 12px;
}

.FEED_TABLE {
  BORDER: 1px solid #f8d996;
  PADDING: 2px;
}

.FEED_DATE {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  COLOR: #3e6666;
  FONT-SIZE: 12px;
}

.FEED_ITEM {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  color: #d1a850;
  FONT-SIZE: 12px;
}

.FEED_TITLE {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  COLOR: #f8d996;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}


/* Who is on */
.WHOGLOBAL {
  PADDING: 5px;
  WIDTH: 500px;
}

.WHOREGULAR {
  PADDING: 5px;
  WIDTH: 250px;
}

.WHOPRI {
  BACKGROUND-COLOR: #533a02;
  color: #d1a850;
  FONT-SIZE: 90%;
}

.WHOSEC {
  BACKGROUND-COLOR: #372601;
  color: #d1a850;
  FONT-SIZE: 90%;
}


/* Zoomer */
.SPELC {
  color: #d1a850;
  FONT-SIZE: 14px;
}

.SPELW {
  color: #d1a850;
  FONT-WEIGHT: bold;
  VERTICAL-ALIGN: top;
}


/* Fancy table options */
/* Used for user level panels */

.FANCY {
  BORDER: 0px;
  FLOAT: left;
  MARGIN: 5px;
  WIDTH: 485px;
}

.FANCY_HOLDER {
  WIDTH: 725px;
}

.FANCY_HELP {
	BACKGROUND-COLOR: #372601;
	BORDER: 1px solid #f8d996;
	FLOAT: right;
	HEIGHT: 100%;
	MARGIN: 2px;
	PADDING: 3px;
	TEXT-ALIGN: left;
	WIDTH: 145px;
	color: #d1a850;
}

.FANCY_LAYER {
  BACKGROUND-COLOR: #372601;
  BORDER: 1px solid #f8d996;
  FLOAT: right;
  HEIGHT: 100%;
  MARGIN: 5px;
  PADDING: 3px;
  TEXT-ALIGN: left;
  WIDTH: 200px;
}

.FANCY_TITLE {
	BACKGROUND-COLOR: #372601;
	BORDER-TOP: 1px solid #372601;
	BORDER-BOTTOM: 1px solid #533a02;
	color: #d1a850;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	OVERFLOW: hidden;
	PADDING: 2px;
	WHITE-SPACE: nowrap;
	background-image: url(/images/wbsBrownBar.jpg);
}

.FANCY_FOLLOW {
  BACKGROUND-COLOR: #372601;
  BORDER-BOTTOM: 1px solid #372601;
  color: #d1a850;
  FONT-WEIGHT: bold;
  OVERFLOW: hidden;
  PADDING: 2px;
  WHITE-SPACE: nowrap;
}

.FANCY_SUB {
	BACKGROUND-COLOR: #372601;
	BORDER-TOP: 1px solid #372601;
	BORDER-BOTTOM: 1px solid #372601;
	color: #d1a850;
	FONT-WEIGHT: bold;
	PADDING: 2px;
	WHITE-SPACE: nowrap;
	background-image: url(//images/wbsBrownBar.jpg);
}

.FANCY_BLANK {
	COLOR: #f8d996;
	FONT-SIZE: 12px;
	PADDING: 2px;
	background: #372601;
}

.FANCY_DESCR {
	BACKGROUND-COLOR: #372601;
	BORDER: 1px solid #f8d996;
	color: #d1a850;
	FONT-SIZE: 12px;
	OVERFLOW: hidden;
	PADDING: 2px;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	background-image: url(/images/wbsBrownBar.jpg);
}

.FANCY_DIV {
  HEIGHT: 12px;
}

/* Leechning Features */
/* Related heavily to the fancy set */
.LEECH_TOP {
  BACKGROUND-COLOR: #372601;
  BORDER-BOTTOM: 1px solid #372601;
  VERTICAL-ALIGN: middle;
  WIDTH: 100%;
  PADDING: 2px;
}

.LEECH_BOTTOM {
  BACKGROUND-COLOR: #372601;
  BORDER-TOP: 1px solid #372601;
  BORDER-BOTTOM: 1px solid #372601;
  WIDTH: 100%;
  PADDING: 2px;
}

.LEECH_TEXT {
  COLOR: #000000;
  FONT-SIZE: 12px;
  WIDTH: 90%;
  PADDING: 2px;
}

.LEECH_DISPLAY {
  COLOR: #000000;
  FONT-SIZE: 12px;
  PADDING: 2px;
}


/*                 */
/*     Geteway     */
/*                 */

/* Gateway widgits */
SELECT.CHAR {
  BACKGROUND-COLOR: #221801;
  COLOR: #E7AE35;
  WIDTH: 170px;
  BORDER: 1px solid #E7AE35;
}

SELECT.ROOM {
  BACKGROUND-COLOR: #372601;
  COLOR: #E7C14D;
  WIDTH: 250px;
  BORDER: 1px solid #E7AE35;
}

/* Selection process for the site */
.ROOMS {
  color: #E7AE35;
  TEXT-DECORATION: none;
  WHITE-SPACE: nowrap;
  CURSOR: crosshair;
}

.ROOMS:HOVER {
  COLOR: #E7AE35;
  TEXT-DECORATION: none;
  WHITE-SPACE: nowrap;
  CURSOR: crosshair;
}

/* Javascript description */
.JSDESCR {
  BORDER: 1px solid #E7AE35;
  BACKGROUND-COLOR: #372601;
  FONT-SIZE: 12px;
  HEIGHT: 67px;
  PADDING: 2px;
  TEXT-ALIGN: justify;
  WIDTH: 3000px;
}


/* Spalsh page controls */
.SPLASH {
  WIDTH: 100%;
  HEIGHT: 100%;
}

.SPLASH_INFO {
  VERTICAL-ALIGN: Top;
  WIDTH: 275px;
}

.SPLASH_INTRO {
  VERTICAL-ALIGN: Top;
}

.SPLASH_WARN {
  VERTICAL-ALIGN: Top;
  WIDTH: 275px;
}


/*                 */
/*       Site      */
/*                 */

/* Site defaults   */
/* Header simple   */
.HEADER {
  BACKGROUND-COLOR: #000000;
  MARGIN: 0px;
  BORDER-BOTTOM: 1px solid #000000;
}

.HEADER_RIGHT {
  FLOAT: right;
  MARGIN-TOP: 5px;
  MARGIN-RIGHT: 5px;
}

.HEADER_LEFT {
  FLOAT: left;
}

.HEADER_IMAGE {
  VERTICAL-ALIGN: -12px;
}

.WORK {
  MARGIN: 3px;
}

.FOOTER {
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  TEXT-ALIGN: center;
}


/*                 */
/*     Gallery     */
/*                 */

/* Gallery basics */

.GALWRAP {
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
}

.GALHEAD {
  BACKGROUND-COLOR: #221801;
  BORDER-BOTTOM: 1px solid #221801;
  COLOR: #221801;
  PADDING: 3px;
}

.GALFOOT {
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  COLOR: #221801;
  PADDING: 3px;
}


/* EXIF Information */
.EXIFTAG {
  COLOR: #E7AE35;
  FONT-WEIGHT: bold;
}

.EXIFVAL {
  COLOR: #E7AE35;
}


/* Layer adjustments */
/* Applies to Images */
DIV.PARENT {
  BACKGROUND-COLOR: #221801;
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
}

DIV.CHILD {
  BACKGROUND-COLOR: #221801;
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
}

/* Applies to Text */
A.PARENT {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  BORDER-BOTTOM: 1px solid #221801;
  FONT-SIZE: 12px;
  PADDING: 0 .5em;
  MARGIN-LEFT: 5px;
  WHITE-SPACE: nowrap;
  WIDTH: 3em;
}

A.PARENT:HOVER {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  BORDER-BOTTOM: 1px solid #221801;
  FONT-SIZE: 12px;
  PADDING: 0 .5em;
  MARGIN-LEFT: 5px;
  WHITE-SPACE: nowrap;
  WIDTH: 3em;
}

A.CHILD {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  BORDER-BOTTOM: 1px solid #221801;
  FONT-SIZE: 12px;
  PADDING: 0 .5em;
  MARGIN-LEFT: 5px;
  WHITE-SPACE: nowrap;
  WIDTH: 3em;
}

A.CHILD:HOVER {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER-TOP: 1px solid #221801;
  BORDER-BOTTOM: 1px solid #221801;
  FONT-SIZE: 12px;
  PADDING: 0 .5em;
  MARGIN-LEFT: 5px;
  WHITE-SPACE: nowrap;
  WIDTH: 3em;
}


/* Vanity voting sections */


.VAINMILD {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
  TEXT-ALIGN: center;
  WIDTH: 45px;
}


.VAINMID {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
  TEXT-ALIGN: center;
  WIDTH: 45px;
}


.VAINHOT {
  color: #d1a850;
  BACKGROUND-COLOR: #221801;
  BORDER: 1px solid #E7AE35;
  MARGIN: 5px;
  TEXT-ALIGN: center;
  WIDTH: 45px;
}
